/*Kategorie Anker Block */

.produktkategorie-block.kategorie-anker ul {
	row-gap: 0.5em;
}

.produktkategorie-block.kategorie-anker .produktkategorie-teaser .produkt-image {
	display:none;
}
.produktkategorie-block.kategorie-anker .produktkategorie-teaser h3.category-teaser-title {
	padding:0.5em
}

@media screen and (min-width: 32em) {
	
	.produktkategorie-block.kategorie-anker ul {
		grid-template-columns: repeat(2, 1fr);
		column-gap: 2%;
		row-gap: 0.75em;
	}
	
}

@media screen and (min-width: 48em) {
	
	.produktkategorie-block.kategorie-anker .produktkategorie-teaser .produkt-image {
		display:block;
	}
	.produktkategorie-block.kategorie-anker .produktkategorie-teaser h3.category-teaser-title {
		padding:0 0.5em 0.5em;
	}
	
}